English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 134041 CVE descriptions
and 69903 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.891415
Category:Debian Local Security Checks
Title:Debian LTS Advisory ([SECURITY] [DLA 1415-1] phpmyadmin security update)
Summary:Several vulnerabilities were found in phpMyAdmin, the web-based MySQL;administration interface, including SQL injection attacks, denial of;service, arbitrary code execution, cross-site scripting, server-side;request forgery, authentication bypass, and file system traversal.
Description:Summary:
Several vulnerabilities were found in phpMyAdmin, the web-based MySQL
administration interface, including SQL injection attacks, denial of
service, arbitrary code execution, cross-site scripting, server-side
request forgery, authentication bypass, and file system traversal.

Vulnerability Insight:
This package allows administering of MySQL or MariaDB with a web interface.

Affected Software/OS:
phpmyadmin on Debian Linux

Solution:
For Debian 8 'Jessie', these problems have been fixed in version
4:4.2.12-2+deb8u3.

We recommend that you upgrade your phpmyadmin packages.

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2016-6609
https://lists.debian.org/debian-lts-announce/2018/07/msg00006.html
https://security.gentoo.org/glsa/201701-32
BugTraq ID: 94112
http://www.securityfocus.com/bid/94112
Common Vulnerability Exposure (CVE) ID: CVE-2016-6614
BugTraq ID: 94366
http://www.securityfocus.com/bid/94366
Common Vulnerability Exposure (CVE) ID: CVE-2016-6615
BugTraq ID: 95041
http://www.securityfocus.com/bid/95041
Common Vulnerability Exposure (CVE) ID: CVE-2016-6616
BugTraq ID: 95042
http://www.securityfocus.com/bid/95042
Common Vulnerability Exposure (CVE) ID: CVE-2016-6618
BugTraq ID: 95047
http://www.securityfocus.com/bid/95047
Common Vulnerability Exposure (CVE) ID: CVE-2016-6619
BugTraq ID: 95048
http://www.securityfocus.com/bid/95048
Common Vulnerability Exposure (CVE) ID: CVE-2016-6620
BugTraq ID: 95055
http://www.securityfocus.com/bid/95055
Common Vulnerability Exposure (CVE) ID: CVE-2016-6621
BugTraq ID: 95914
http://www.securityfocus.com/bid/95914
Common Vulnerability Exposure (CVE) ID: CVE-2016-6622
BugTraq ID: 95049
http://www.securityfocus.com/bid/95049
Common Vulnerability Exposure (CVE) ID: CVE-2016-9865
BugTraq ID: 94531
http://www.securityfocus.com/bid/94531
CopyrightCopyright (c) 2018 Greenbone Networks GmbH http://greenbone.net

This is only one of 69903 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Developer APIs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe

© 1998-2018 E-Soft Inc. All rights reserved.